/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* The gallery overlay */
/* line 6, ../Sass/touchTouch.scss */
#galleryOverlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 100000;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.95);
  overflow: hidden;
  display: none;
  -moz-transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

/* line 24, ../Sass/touchTouch.scss */
#galleryOverlay .gallery-icon-close {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 15px;
  margin-right: 1.07143rem;
  margin-top: 15px;
  margin-top: 1.07143rem;
  font-size: 24px;
  font-size: 1.71429rem;
  height: 40px;
  height: 2.85714rem;
  width: 40px;
  width: 2.85714rem;
  padding: 0;
  cursor: pointer;
  z-index: 100001;
  border: 0;
  background-color: transparent;
}

/* line 40, ../Sass/touchTouch.scss */
#galleryOverlay .gallery-icon-close:focus {
  outline: 1px dotted;
}

/* This class will trigger the animation */
/* line 46, ../Sass/touchTouch.scss */
#galleryOverlay.visible {
  opacity: 1;
}

/* line 50, ../Sass/touchTouch.scss */
#gallerySlider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  -moz-transition: left 0.4s ease;
  -webkit-transition: left 0.4s ease;
  transition: left 0.4s ease;
}

/* line 65, ../Sass/touchTouch.scss */
#gallerySlider .placeholder {
  /*background: url("../images/preloader.gif") no-repeat center center;*/
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

/* The before element moves the
 * image halfway from the top */
/* line 77, ../Sass/touchTouch.scss */
#gallerySlider .placeholder:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

/* line 85, ../Sass/touchTouch.scss */
#gallerySlider .placeholder img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}

/* line 92, ../Sass/touchTouch.scss */
#gallerySlider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

/* line 97, ../Sass/touchTouch.scss */
#gallerySlider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */
@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}
@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}
/* Safari and Chrome Keyframe Animations */
@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}
@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}
/* Arrows */
/* line 131, ../Sass/touchTouch.scss */
#prevArrow, #nextArrow {
  border: none;
  text-decoration: none;
  font-size: 40px;
  opacity: 0.5;
  cursor: pointer;
  position: absolute;
  width: 43px;
  height: 58px;
  top: 50%;
  margin-top: -29px;
  -moz-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

/* line 149, ../Sass/touchTouch.scss */
#prevArrow:hover, #nextArrow:hover {
  opacity: 1;
}

/* line 153, ../Sass/touchTouch.scss */
#prevArrow {
  background-position: left top;
  left: 40px;
}

/* line 158, ../Sass/touchTouch.scss */
#nextArrow {
  background-position: right top;
  right: 40px;
}
